GET /spaces/{spaceId}/topic/{topicId}/reply
Summary: Gets space replies
Operation ID: getSpaceReplies
Auth: unknown
Operation ID: getSpaceReplies
Auth: unknown
Description
Gets a number of Space replies OauthScopes: READ_SPACE
Parameters (5)
numberOfResults
(number, query, optional, default: 25)
The number of results that should be returned
Constraints: {'minimum': 0, 'maximum': 255}
searchDirection
(string, query, required, default: BEFORE)
Search before or after a certain timestamp
Constraints: {'maxLength': 2048, 'enum': ['BEFORE', 'AFTER']}
spaceId
(string, path, required)
Id of the containing space
Constraints: {'maxLength': 2048}
timestamp
(string, query, optional)
Timestamp to start the search from
topicId
(string, path, required)
Id of the topic
Constraints: {'maxLength': 2048}
No probe data for this endpoint yet.